@charset "utf-8";
/* common */

/* --------------------------------------------------------
  リセット
-------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,span{margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block;}
canvas,video{display:inline-block;}
h1,h2,h3,form,p,ul,li,ol,dl,dt,dd,figure{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul,span{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6,big,small{font-size:100%;font-weight:normal;}
select,input,textarea{font-size:100%;}
b,strong{font-weight:bold;}
em{font-style:normal;}
a:link,a:active,a:hover,a:visited{color:#3d3d3d;-webkit-tap-highlight-color:rgba(0,0,0,0.25);text-decoration:none;margin:0;padding:0;}
noscript a:link,noscript a:visited,noscript a:active{text-decoration:underline;color:#000;line-height:1.2;text-decoration:underline;margin:auto;padding:0;}
button,input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
body{
	overflow-x:hidden;
	-webkit-text-size-adjust:none;
	margin:0;
	padding:0;
  font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
  color:#3d3d3d;

/*	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;*/
}

/*フォームCSSクリア*/
input, button, textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


/*フロートクリア*/
.clearfix{/zoom:1;}
.clearfix:after{content:'';display:block;clear:both;height:0;}

/*image隙間用*/
img{vertical-align:bottom;}

/*コンテンツが少なくてもフッターが最下部になるようにする*/
body , html{
	height:100%;
}

/* --------------------------------------------------------
汎用要素
-------------------------------------------------------- */
/* 表示汎用 */
.disp_none {display:none !important;}
.disp_block {display:block !important;}
.disp_inline {display:inline !important;}

/* ディスクリスト用 */
.disc_list > li,.disc_list > dd {
	display:list-item;
	list-style:disc;
	margin-left:1.5em;
	margin-bottom:5px;
}
/* ナンバーリスト用 */
.num_list > li {
	list-style-type:decimal;
	margin-left:1.5em;
	margin-bottom:5px;
}
/*リスト打消し用*/
.disp_listnone{list-style-type:none !important;}

/* テキストインデント用 */
.indent_1em {
	text-indent:-1em;
	margin-left:1em;
}

/* クリア */
.clear_both{clear:both;}

/* 文字色(ベース) */
.blue{}
.red {color:#c00 !important;}
.wht{color:#fff !important;}
.gry666{color:#666 !important;}

/* 太字 */
.fw_b {font-weight:bolder !important;}

/* 普通 */
.fw_n {font-weight:normal !important;}

/* 下線 */
.underline {text-decoration:underline !important;}

/* 改行なし */
.nobr {white-space:nowrap;}

/* 配置 */
.align_c {text-align:center !important;}
.align_r {text-align:right !important;}
.align_l {text-align:left !important;}
.valign_t {vertical-align:top !important;}
.valign_m {vertical-align:middle !important;}
.valign_b {vertical-align:bottom !important;}

.f_l {float:left;}
.f_r {float:right;}

/*================================

margin/padding

================================*/
/*センタリング用*/
.mc {
	margin-left:auto !important;
	margin-right:auto !important;
}
/*マージン(all -> top -> right -> bottom -> left )*/
.mg_10{margin:10px !important;}

.mt_0 {margin-top:0 !important;}
.mt_5 {margin-top:5px !important;}
.mt_10 {margin-top:10px !important;}
.mt_15 {margin-top:15px !important;}
.mt_20 {margin-top:20px !important;}
.mt_30 {margin-top:30px !important;}
.mt_50 {margin-top:50px !important;}

.mr_0 {margin-right:0 !important;}
.mr_5 {margin-right:5px !important;}
.mr_10 {margin-right:10px !important;}
.mr_15 {margin-right:15px !important;}
.mr_20 {margin-right:20px !important;}
.mr_30 {margin-right:30px !important;}
.mr_50 {margin-right:30px !important;}

.mb_0 {margin-bottom:0 !important;}
.mb_5 {margin-bottom:5px !important;}
.mb_10 {margin-bottom:10px !important;}
.mb_15 {margin-bottom:15px !important;}
.mb_20 {margin-bottom:20px !important;}
.mb_30 {margin-bottom:30px !important;}
.mb_50 {margin-bottom:50px !important;}

.ml_0 {margin-left:0 !important;}
.ml_5 {margin-left:5px !important;}
.ml_10 {margin-left:10px !important;}
.ml_15 {margin-left:15px !important;}
.ml_20 {margin-left:20px !important;}
.ml_30 {margin-left:30px !important;}
.ml_50 {margin-left:30px !important;}

/*パディング(all -> top -> right -> bottom -> left )*/
.pd_10{padding:10px !important;}
.pd_20{padding:20px !important;}

.pt_0 {padding-top:0 !important;}
.pt_5 {padding-top:5px !important;}
.pt_10 {padding-top:10px !important;}
.pt_15 {padding-top:15px !important;}
.pt_20 {padding-top:20px !important;}
.pt_30 {padding-top:30px !important;}
.pt_50 {padding-top:50px !important;}

.pr_0 {padding-right:0 !important;}
.pr_5 {padding-right:5px !important;}
.pr_10 {padding-right:10px !important;}
.pr_15 {padding-right:15px !important;}
.pr_20 {padding-right:20px !important;}
.pr_30 {padding-right:30px !important;}
.pr_50 {padding-right:30px !important;}

.pb_0 {padding-bottom:0 !important;}
.pb_5 {padding-bottom:5px !important;}
.pb_10 {padding-bottom:10px !important;}
.pb_15 {padding-bottom:15px !important;}
.pb_20 {padding-bottom:20px !important;}
.pb_30 {padding-bottom:30px !important;}
.pb_50 {padding-bottom:30px !important;}

.pl_0 {padding-left:0 !important;}
.pl_5 {padding-left:5px !important;}
.pl_10 {padding-left:10px !important;}
.pl_15 {padding-left:15px !important;}
.pl_20 {padding-left:20px !important;}
.pl_30 {padding-left:30px !important;}
.pl_50 {padding-left:30px !important;}

/*================================

幅

================================*/
.mw100p {max-width:100% !important;}
.w100p {width:100% !important;}
.w90p {width:90% !important;}
.w80p {width:80% !important;}
.w70p {width:70% !important;}
.w60p {width:60% !important;}
.w50p {width:50% !important;}
.w40p {width:40% !important;}
.w30p {width:30% !important;}
.w20p {width:20% !important;}
.w10p {width:10% !important;}
/*================================

txt

================================*/





/*================================

PC/SP 共通スタイル

================================*/

#pageTop{
  position:fixed;
  bottom:10px;
  right:10px;
}


